<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<title>reveal.js</title>

		<link rel="stylesheet" href="css/reveal.css">
		<link rel="stylesheet" href="css/theme/obig.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="lib/css/zenburn.css">
		<link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">

		<!-- Printing and PDF exports -->
		<script>
			var link = document.createElement( 'link' );
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName( 'head' )[0].appendChild( link );
		</script>
<style>

.reveal section.video-slide {
	line-height: 1;
}
.reveal section.video-slide img {
	padding: 0;
	margin: 0;
}
/* .reveal #background-video-ctr h1 {
/*   color: #fff;
/* }
/* .reveal #background-video video {
/*   width: 100%;
/*   object-fit: cover;
/*   position: absolute;
/*   left: 0;
/*   right: 0;
/*   top: 0;
/*   bottom: 0;
/*   margin: 0;
/*   border: none;
/*   z-index: -1;
/*   max-width: none;
/*   max-height: none;
/* }
/* .reveal #background-video {
/*   width: 100%;
/*   height: 200px;
/*   object-fit: cover;
/*   position: absolute;
/*   left: 0;
/*   right: 0;
/*   top: 50px;
/*   background-color: none;
/*   bottom: 0;
/*   margin: 0;
/*   border: none;
/*   z-index: -1;
/*   max-width: none;
/*   max-height: none;
/* }
/* .reveal section img {
/*   margin: 0;
/*   height: 100%;
/*   width: 50%;
/*   background: none;
/*   max-width: none;
/*   border: none;
/*   box-shadow: none;
/* }
/* .reveal section img.background-video-mask {
/*   position; relative;
/*   left: 0;
/*   z-index: 1;
/*   width: 100%;
/*   margin: 0;
/*   max-width: none;
/*   max-height: none;
/*   border: none;
/*   box-shadow: none;
/* }
*/
</style>
	</head>
	<body>
		<div class="reveal">
			<div class="slides">
				<section data-background="images/avata-front-background.png" data-background-size="cover" data-background-color="rgba(250, 250, 250, 0.6)">
					<img src="images/flax-and-teal-foreground.png" style='padding-top: 10%' />
				</section>
				<section data-background="images/avata-front-background.png" data-background-size="contain">
				  <img src="images/nextsteps.png"/>
				</section>
				<section data-background="images/avata-front-background.png" data-background-size="contain">
				  <img src="images/team.png"/>
				</section>
				<section data-background="images/avata-front-background.png" data-background-size="contain">
				  <img src="images/codesign.png"/>
				</section>
				<section data-background="images/avata-front-background.png" data-background-size="contain">
				  <img src="images/tech.png"/>
				</section>
				<section data-background="images/avata-front-background.png" data-background-size="contain">
				  <img src="images/accessibility.png"/>
				</section>
				<section data-background="images/avata-front-background.png" data-background-size="contain">
				  <img src="images/phases.png"/>
				</section>
				<section data-background="images/avata-front-background.png" data-background-size="contain">
				  <img src="images/target.png"/>
				</section>
				<section data-background="images/avata-front-background.png" data-background-size="contain">
				  <img src="images/preservation.png"/>
				</section>
				<section data-background="images/avata-front-background.png" data-background-size="contain">
				  <img src="images/alignment.png"/>
				</section>
				<section data-background="images/avata-front-background.png" data-background-size="contain">
				  <img src="images/considerations.png"/>
				</section>
				<section data-background="images/avata-front-background.png" data-background-size="contain">
				  <img src="images/outcomes.png"/>
				</section>
				<section data-background="images/qa.png" data-background-size="cover">
				</section>
			</div>
		</div>

		<script src="lib/js/head.min.js"></script>
		<script src="js/reveal.js"></script>

		<script>
			// More info about config & dependencies:
			// - https://github.com/hakimel/reveal.js#configuration
			// - https://github.com/hakimel/reveal.js#dependencies
			Reveal.initialize({
				backgroundTransition: 'slide',
				dependencies: [
					{ src: 'plugin/markdown/marked.js' },
					{ src: 'plugin/markdown/markdown.js' },
					{ src: 'plugin/notes/notes.js', async: true },
					{ src: 'plugin/highlight/highlight.js', async: true, callback: function() { hljs.initHighlightingOnLoad(); } }
				]
			});
		</script>
	</body>
</html>
